%global plugin_name pipeline-input-step

Summary:    Adds the Pipeline step ‘input’ to wait for human input or approval
Name:       jenkins-plugin-%{plugin_name}
Version:    2.0
Release:    1%{?dist}
License:    MIT
URL:        https://wiki.jenkins-ci.org/display/JENKINS/Pipeline+Input+Step+Plugin
# AltURL:   https://github.com/jenkinsci/pipeline-input-step-plugin
Source0:    https://updates.jenkins-ci.org/download/plugins/%{plugin_name}/%{version}/%{plugin_name}.hpi
Requires:   jenkins >= 1.642.3

%description
Adds the Pipeline step ‘input’ to wait for human input or approval.


%prep


%build


%install
rm -rf $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/jenkins/
cp %{SOURCE0} $RPM_BUILD_ROOT/%{_libdir}/jenkins/


%files
%{_libdir}/jenkins/%{plugin_name}.hpi

%changelog
* Tue Jun 14 2016 Troy Dawson <tdawson@redhat.com> - 2.0-1
- Initial package
